format_version: '1.0'

# old file name: linux-3.16-rc1.tar.xz-101_1a-drivers--scsi--scsi_tgt.ko-ldv_main1_false-unreach-label.cil.out.c
input_files: 'linux-3.16-rc1.tar.xz-101_1a-drivers--scsi--scsi_tgt.ko-ldv_main1.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
    expected_verdict: false
